xmonad-contrib-0.12: Third party extensions for xmonad

Copyright | (C) 2007 Andrea Rossato, David Roundy
License | BSD3
Maintainer | Stability : unstable
Portability | unportable
Safe Haskell | None
Language | Haskell98

XMonad.Prompt.Directory

Contents

- Usage

Description

A directory prompt for XMonad

Synopsis

- directoryPrompt :: XPConfig -> String -> (String -> X ()) -> X ()
- data Dir

# Usage

For an example usage see XMonad.Layout.WorkspaceDir

directoryPrompt :: XPConfig -> String -> (String -> X ()) -> X () Source

data Dir Source

Instances

XPrompt Dir Source |